Bug 239081 - security/libssh2 use ssl master_sites
Summary: security/libssh2 use ssl master_sites
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sofian Brabez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-09 19:50 UTC by Miyashita Touka
Modified: 2019-08-02 22:44 UTC (History)
0 users

See Also:
sbz: maintainer-feedback+


Attachments
patch (417 bytes, patch)
2019-07-09 19:50 UTC, Miyashita Touka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miyashita Touka 2019-07-09 19:50:13 UTC
Created attachment 205618 [details]
patch

Switch MASTER_SITES to HTTPS.
Comment 1 Miyashita Touka 2019-08-01 18:31:20 UTC
Maintainer timeout.
Comment 2 commit-hook freebsd_committer 2019-08-02 22:42:09 UTC
A commit references this bug:

Author: sbz
Date: Fri Aug  2 22:42:05 UTC 2019
New revision: 507918
URL: https://svnweb.freebsd.org/changeset/ports/507918

Log:
  - Switch MASTER_SITES to HTTPS

  PR:		239081
  Submitted by:	Miyashita Touka <imagin8r at protonmail.com>

Changes:
  head/security/libssh2/Makefile
Comment 3 Sofian Brabez freebsd_committer 2019-08-02 22:44:41 UTC
Sumimasen Miyashita, it's now committed in r507918. Thanks for your report!